Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

The translation of the September month is incorrect. The attached patch will change the incorrect word "Setiembre" by "Septiembre",

and the abbreviation "Set" by "Sep".

Associated revisions

Revision 10567 - 2012-10-05 14:36 - Toshi MARUYAMA

fix incorrect Spanish "September" month name (#12027)

Contributed by Bruno Orcha García.

History

#1 - 2012-10-05 13:58 - Toshi MARUYAMA

- Category set to Translations

- Assignee set to Toshi MARUYAMA

#2 - 2012-10-05 14:09 - Toshi MARUYAMA

source:tags/2.1.2/public/javascripts/i18n/jquery.ui.datepicker-es.js#L9

"Septiembre"

#3 - 2012-10-05 14:11 - Toshi MARUYAMA

source:tags/1.4.4/public/javascripts/calendar/lang/calendar-es.js#L62

"Septiembre"

#4 - 2012-10-05 14:17 - Toshi MARUYAMA

- Subject changed from Incorrect spanish month name to Incorrect spanish "September" month name

#5 - 2012-10-05 14:24 - Toshi MARUYAMA

- Subject changed from Incorrect spanish "September" month name to Incorrect Spanish "September" month name

#6 - 2012-10-05 16:58 - Toshi MARUYAMA

- Target version set to 2.2.0

#7 - 2012-10-09 19:42 - Jean-Philippe Lang

- Status changed from New to Closed
